div, h1, h2, h3, h4, h5, h6, p, a, li, td { -webkit-text-size-adjust:none; }
body { 
    background-color: #D60F27;
    width: 100%;
    height: 100%;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    min-width: 880px;
    padding: 0;
    margin: 0;
}
body.small {
    min-width: 300px;
}
.small #supersized {
    display: none;
}
.header {
	background-color: #FFF;
	background-position: 0 -1px;
	background-repeat: no-repeat;	
	border-bottom: 5px solid #000;    
	border-radius: 10px 10px 0 0;
    line-height: 0;
    margin:20px auto 0;
    max-width: 1060px;
    min-width: 1060px;
    padding: 0;
    width: 85%;
}
.small .header {
	width: 95%;
	min-width: 95%;
	padding: 0;
}
.small .header img {
	width: 100%;
}
.header img {
	border-radius: 10px 10px 0 0;
	width: 100%;
}
.page {
    background-color: #FFF;
	background-position: 0 -1px;
	background-repeat: no-repeat;
    margin:0 auto 100px;
    width: 85%;
    padding: 50px;
    max-width: 960px;
    min-width: 960px;
    border-radius: 0 0 10px 10px;
}
.small .page {
    padding: 5%;
	width: 85%;
	min-width: 85%;
}
.akl-logo {
    float: right;
    display: block;
    margin: 30px 0 0 30px;
    clear: both;
}
.small .akl-logo {
    margin: 20px 0 0 10px;
    width: 70px;
}
.asia-summit-logo {
    float: left;
    display: block;
    margin-left: 0;
}
.small .asia-summit-logo {
    width: 70px;
    height: auto;
    margin-left: 10px;
    margin-bottom: 20px;
}
h1,h2,h3,h4,h5,h6,p,a {
    font-weight: inherit;
    font-family: inherit;
    color: inherit;
    margin: 0;
    line-height: 1.2em;
}
h1 {
    margin: 98px 0 0 200px;
    font-weight: 200;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 2.5em;
    line-height: 1.1em;
    clear: none;
    float: none;
    text-align: right;
}
.small h1 {
    margin: 50px 5px 20px 95px;
	font-size: 1.3em;
	height: 70px;
}
h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1.3em;
    background-image: url(../images/arrow.jpg);
    background-position: left .3em;
    background-repeat: no-repeat;
    padding-left: 10px;
    position: relative;
    left: -10px;
    margin-bottom: 25px;
    cursor: auto;
}
.small h2 {
    margin-bottom: 10px;
    cursor: pointer;
}
h3 {
    font-weight: 400;
    font-size: 1.6em;
    margin-bottom: 5px;
    color: #333;
}
h3 strong {
    font-size: 1.5em;
    letter-spacing: -.03em;
    font-weight: 400;
}
.small h3 {
    padding:10px; 
    width: 90%;
    font-size: 1.4em;
}
.small .bio h3 {
    padding:0;
}
h4 {
    font-size: 1.5em;
    line-height: 1.25em;
}
.small h4 {
    font-size: 1.2em;
}
h5 {
    font-weight: 700;
    font-size: 1.2em;
    margin-bottom: 5px;
    color: #CCC;
}
p, .paragraph {
    font-size: 1em;
    line-height: 1.2em;
    font-weight: 400;
    font-family: Arial, sans-serif;
}
.small .paragraph {
    display: none;
}
.intro-content p {
	margin: 10px 0;
}
p a {
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px dotted #D11A38;
}
p a:hover {
    border-bottom: solid 1px;
    color:#D11A38;
}
hr {
    border: 0;
    border-top:1px solid #CCC;
    margin:30px 0;
    clear: both;
}
.small hr {
    margin: 15px 0;
}
div {
    padding:0 25px;
}
.small div {
    padding: 0 10px;
}
table {
    border: 0;
    padding: 0;
}
.small .table {
    width:100%;
}
tr {
    
}
td {
    border: 0;
    border-bottom: 1px solid #ECECED;
    padding: 5px 10px 15px 0px;
    vertical-align: top;
    /* line-height: 1em; */
    font-size: 0.9em;
}
.col1 {
    width:145px;
}
.small .col1 {
    width: 60px;
}
.col2 {
    width: 45px;
    border: 0;
}
.small .col2 {
    width:10px;
}
.bio {
    margin-bottom: 20px;
    float: left;
    width: 31%;
}
.bio p {
    margin-bottom: 10px;
}
.small .bio {
    float: none;
    width: 100%;
    padding: 0;
}
.bio2 {
    margin-left:3%;
    margin-right: 3%;
}
.small .bio2 {
    margin-left: 0;
    margin-right: 0;
}
.bio img {
    width: 100%;
    max-width: 261px;
    display: block;
    margin-bottom: 10px;
}
.left {
    float: left;
    width: 250px;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 0;
}
.small .left {
    float: none;
    width:auto;
    margin-bottom: 0;
    padding: 0;
    margin-left: 0;
}
.right {
    margin-left: 380px;
}
.small .right {
    margin-left: 0;
}
.skycity-logo {
    float: left;
    display: block;
    margin-bottom: 0;
}
.small .skycity-logo {
    float: none;
    margin-bottom: 20px;
}
.skycity {
    margin-left: 180px;
}
.small .skycity {
    margin-left: 0;
}
.responsive-only {
    display: none;
}
.small .responsive-only {
    display: block;
}
.no-margin {
    margin: 0;
}
.no-padding {
    padding: 0;
}
.grey {
    color: #999;
}
.red {
    color: #D11A38;
}
.intro-content {
    margin-left: 0;
    width: 100%;
    margin-top: 20px;
    padding: 0;
}
.small .intro-content {
    width: 90%;
    margin-top: 0;
    margin-left: 0;
}
.intro {
    margin: 10px 0;
    font-size: 14px;
    line-height: 1.25em;
}
.small .intro {
    width: 100%;
}
td p {
    margin-bottom: 5px;
}
.sa-accordion {
    cursor: pointer;
    margin-left: 10px;
    color: #000;
    -webkit-transition: color 200ms linear;
    -moz-transition: color 200ms linear;
    -o-transition: color 200ms linear;
    -ms-transition: color 200ms linear;
    transition: color 200ms linear;
}
.sa-accordion:hover {
    color: #D11A38;
    -webkit-transition: color 200ms linear;
    -moz-transition: color 200ms linear;
    -o-transition: color 200ms linear;
    -ms-transition: color 200ms linear;
    transition: color 200ms linear;
}
.sa-accordion-end {
	clear:both;
}

.venue-logo {
    margin-bottom: 20px;
    display: block;
}

.venue {
    float: right;
    width: 200px;
}

.sponsor {
    float: right;
    width: 200px;
}
.small .sponsor, .small .venue {
    float: none;
    width: auto;
    margin-bottom: 0;
    padding: 0;
}

.head-col {
    float: left;
    padding: 0;
}

.col-1 {
    margin-right: 5px;
    width: 284px;
}

.col-2 {
    margin-right: 5px;
    width: 284px;
}

.header-grid img {
    display: block;
    margin-bottom: 5px;
}

.header-grid {
    padding: 0;
    background: #fff;
}
.header-grid div {
    padding: 0;
    margin-bottom: 5px;
}
.small .header-grid div {
    margin-top: 0;
}
.small .header-grid {
    padding:0;
}
.col-3 {
    width:382px;
}

.home5 {
    width:284px;
    height: 183px;
    background-color: #D60F27;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.home5 h3 {
    color: #FFF;
}

.home7 {
    width: 382px;
    height: 254px;
    background-color: #D60F27;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.home2 {
    margin-bottom: 5px;   
}

.home7 {
    color: #fff;
    font-size: 2.4em;
}
.home7:hover {
    background-color: #ff0522;
    -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.home6 {
    margin-top: 5px;
}
.small .home1, .small .home2, .small .home3, .small .home4, .small .home5, .small .home6 {
    display: none;
}
.small .col-1, .small .col-2 {
    display:none;
}
.small .col-3 {
    width: 100%;
}
.small .home7 {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    float: none;
    font-size: 1.4em;
    padding: 10px 0;
}

.archive {
    color: #FFF;
    margin:0 auto;
    width: 85%;
    padding: 20px 0;
    max-width: 1060px;
    min-width: 1060px;
    text-align: right;
    text-transform: uppercase;
    font-size: 0.8em;
}
.small .archive {
    padding: 10px;
    width:90%;
    min-width: 90%;
    text-align: center;
}
.click-here {
    font-size: .5em;
    line-height: .8em;
}
.small .click-here {
    font-size: 1em;
    line-height: 1em;
}
.agenda-label {
    text-transform: uppercase;
    font-size: 0.6em;
    background: #D11A38;
    color: #FFF;
    padding: .3em;
}
.noline {
    border: none;
}
.noline:hover {
    border: none;
}
.social {
    height: 42px;
    width: 42px;
    margin-top: 20px;
    display: inline-block;
    opacity: 1;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}
.social:hover {
    opacity: 0.7;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}
.small-document {
	height: 379px;
	display: table-cell;
	vertical-align: bottom;
}